prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgalago
Description: Galago Association/Presence Communication Library
Version: 0.5.2
Libs: -L${libdir} -lgalago -L/usr/local/lib -pthread -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lintl -liconv
Cflags: -I${includedir} -I/usr/local/include/dbus-1.0 -I/usr/local/lib/dbus-1.0/include -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include

